/* 
  Localizable.strings
  UltimateV2

  Created by Crisy on 2023/11/24.
  
*/
"请连接八位堂设备" = "请连接八位堂设备";
"www.8bitdo.cn" = "www.8bitdo.cn";
"八位堂精英软件 V2" = "八位堂精英软件 V2";
"版权所有八位堂保留所有权利" = "版权所有 @2013~%@ 八位堂保留所有权利";
"Ultimate灵敏度" = "灵敏度";

"级" = "%@ 级";
"超级配件title" = "超级配件";
"button_help_text" = "单击启停：\n按下开始执行宏，再次按下停止宏\n\n长按执行：\n按住持续执行宏，松开按键后停止宏\n\n单次执行：\n按下开始完整执行宏直到结束，中途不可停止\n\n单击重播：\n按下开始执行宏，再次按下后从头开始重新执行宏，中途不可停止。";
